RubyGems Navigation menu

rails-i18n 7.0.9

A set of common locale data and translations to internationalize and/or localize your Rails applications.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 7.0.9 - March 13, 2024 (119 KB)
  2. 7.0.8 - August 15, 2023 (118 KB)
  3. 7.0.7 - May 12, 2023 (118 KB)
  4. 7.0.6 - November 08, 2022 (115 KB)
  5. 7.0.5 - July 03, 2022 (114 KB)
Show all versions (79 total)

Runtime Dependencies (2):

i18n >= 0.7, < 2
railties >= 6.0.0, < 8

Development Dependencies (3):

i18n-spec ~> 0.6.0
i18n-tasks ~> 0.9.37
rspec-rails ~> 3.7

Owners:

Pushed by:

Authors:

  • Rails I18n Group

SHA 256 checksum:

c184db80a7c7bf21c14e0e400fe9e27c4c20312f019aaff5b364a82858dc1369

Total downloads 85,252,778

For this version 1,457,397

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: >= 1.8.11

Links: